Package: docker-nginx-helloworld
Version: 1.0.0
Architecture: all
Maintainer: Jiri Kraml <jiri.kraml@zigpos.com>
Homepage: https://zigpos.de
Description: Hello World nginx in Docker
Depends: docker.io | docker-ce-cli
